@ECHO OFF&(PUSHD "%~DP0")&(REG QUERY "HKU\S-1-5-19">NUL 2>&1)||(
powershell -Command "Start-Process '%~sdpnx0' -Verb RunAs"&&EXIT)

if defined PROGRAMFILES(X86) (
if exist SetupGreen64.exe SetupGreen64.exe -u >NUL 2>NUL
if exist LoadDrv_x64.exe LoadDrv_x64.exe -u >NUL 2>NUL
) ELSE (
if exist SetupGreen32.exe SetupGreen32.exe -u >NUL 2>NUL
if exist LoadDrv_Win32.exe LoadDrv_Win32.exe -u >NUL 2>NUL
)
if exist loaddrv.exe loaddrv.exe -u >NUL 2>NUL
if exist ddm\loaddrv.exe ddm\loaddrv.exe -u >NUL 2>NUL

del cfg.i >NUL 2>NUL
del wad.ini >NUL 2>NUL
del Other.ini >NUL 2>NUL
rd/s/q "%ProgramData%\AomeiBR"2>NUL
rd/s/q "%ProgramData%\AOMEIPA"2>NUL
del/f/q "%WinDir%\ampa.exe" >NUL 2>NUL
del/f/q "%WinDir%\GA_OF.dat" >NUL 2>NUL
del/f/q "%WinDir%\ddmmain.exe" >NUL 2>NUL
del/f/q "%WinDir%\System32\ampa.sys" >NUL 2>NUL
del/f/q "%WinDir%\SysWOW64\ampa.sys" >NUL 2>NUL
del/f/q "%WinDir%\System32\ddmdrv.sys" >NUL 2>NUL
del/f/q "%WinDir%\SysWOW64\ddmdrv.sys" >NUL 2>NUL
reg delete "HKCU\Software\Partition Assistant" /f >NUL 2>NUL
reg delete "HKLM\Software\Partition Assistant" /f >NUL 2>NUL
for %%a in (C D E F G H I G K L M N O P Q R S T U V W X Y Z) do del/ah "%%a:\AMTAG.BIN" >NUL 2>NUL

ECHO.&ECHO ÇåÀíÍê³É!
ECHO.&ECHO 423down.com
TIMEOUT /t 3 >NUL&EXIT